<?php
/*$Author: genghonghao $*/
/*$Date: 2010-01-01 04:08:52 +0800 (五, 2010-01-01) $*/
/*$Id: serverapp.php 524 2009-12-31 20:08:52Z genghonghao $*/

include ("webservice/phprpc_server.php");
function SendData($auth, $content) {
    if ('3ed42f4f1b5f35807abf74f732c73855' == $auth) {
        $file = './data/serverdata/' . date('Ym') . '.log';
        error_log($content, 3, $file);
    }
    return true;
}
$server = new PHPRPC_Server();
$server->add('SendData');
$server->start();
?>
